﻿html,body { padding: 0px; margin: auto; width: 100%; font-size: 13px; color: #666; font-family: Arial, Helvetica, sans-serif; }

.contentContainer { width: 900px;text-align: left; padding: 4px; display: inline-block;}

.mainContainer { width: 100%; text-align: center; clear: both; margin: 0px; display:inline-block; }


.subContainer { width: 900px; clear: both; margin: auto; text-align: left;}

.logoContainer { width: 130px; height: 45px; margin-top: 10px; padding-bottom: 10px; padding-left: 4px; }
.searchContainer { float: right; height: 55px; margin-top: 14px; padding-bottom: 10px; padding-right: 20px; }

.logo { width: 160px; height: 55px; border: 0px; }

.navContainer { width: 100%; height: 55px; border: 0px; }

.footerContainer { position:absolute;bottom:0px;margin:auto;margin-left: 4px; margin-right: 4px; margin-top:10px;width: 884px; height: 55px; background-image: url('/Content/Images/Site/footerStrip.png'); background-repeat: no-repeat; font-size: 11px; color: #666; display:none;}

.footerRight { float: right; text-align: right; height: 55px; padding-top: 4px; padding-right: 8px; }

.footerLeft { float: left; text-align: left; height: 55px; padding-top: 4px; padding-left: 8px; }

.footerLink { text-decoration: underline; color: #666; }

.navStrip { background-image: url('../Content/Images/Site/navStrip.png'); background-repeat: no-repeat; width: 900px; height: 55px; }

.navLinks { position: relative; top: 18px; color: #fff; }
.navLinkUL { list-style: none; }
.navLink, .navLink:hover, .navLink:visited, .navLink:active { color: #fff; font-size: 12px; font-weight: bold; text-decoration: none; }

.consumableCheckbox { text-align: left; float: left; margin-left: 40px; height: 26px; width: 100%; }
.consumableLabel {font-weight:normal;font-size:13px;}

.size14 {font-size:14px;}
.size16 {font-size:16px;}
.size18 {font-size:18px;line-height:30px;}
.size20 {font-size:20px;}

#navlist li { display: inline; list-style-type: none; padding-right: 20px; }

#navlistold li:after { content: url('../Content/Images/Site/navSeparator.png'); }

.itemCount { float: right; padding-right: 6px; padding-top: 7px; }
    .itemCount a, .itemCount a:hover, .itemCount a:visited, .itemCount a:active { color: #CF142B; }

h1, h2, h3 { margin: 0px; padding: 0px; }

h1 { font-size: 20px; color: #DA1E48; font-weight: bold; padding-top: 8px; }

h2 { font-size: 15px; color: #DA1E48; font-weight: bold; display: inline-block; padding-top: 7px; }

h3 { font-size: 12px; color: #DA1E48; font-weight: bold; display: inline-block; }

.colourBar {width:895px;height:66px;padding:4px;margin:auto;}
.colourBarText {float:left;height:50px;padding-top:10px;font-weight:bold;color:#666;font-size:12px;padding-left:80px;}
.colourBarContainer {width:100%;text-align:center;margin:auto;margin-bottom:10px;clear:both;}

.colourBar_Orange, .colourBar_Green, .colourBar_Teal, .colourBar_Blue, .colourBar_Red {  display: inline-block;
  background-image: url('/content/images/site/colourbars.png');
  background-repeat: no-repeat;width:895px;height: 66px;}

.colourBar_Orange { background-position: -0px -1px;  }
.colourBar_Green {background-position: -0px -67px;}
.colourBar_Teal { background-position: -0px -134px;}
.colourBar_Blue {background-position: -0px -202px;}
.colourBar_Red {background-position: -0px -268px;}

.link { text-decoration:underline; }
.linkRed, .linkRed:hover {color:#DA1E48;}

.red { color: #CF142B; }
.green { color: #009900; }
.orange { color: #ff6600; }

.redLight { color: #FF8484; }
.greenLight { color: #A8FFA8; }
.orangeLight { color: #FFC46A; }

.redBg { background-color: #CF142B; }
.greenBg { background-color: #009900; }
.orangeBg { background-color: #ff6600; }

.redBgLight { background-color: #FF8484; }
.greenBgLight { background-color: #A8FFA8; }
.orangeBgLight { background-color: #FFC46A; }

.meterReadingNotificationBar { width: 100%; height: 18px; font-weight: bold; color: #000; text-align: center; }

.bold { font-weight: bold; }

.aligncenter { text-align: center; }
.aligntop {vertical-align:top}
.alignleft {text-align:left}
.alignright {text-align:right}

.ricohRed { color: #CF142B; }

.ricohRedBg { background-color: #CF142B; }

.contentBox {width:260px;border:1px solid #ddd;}
.contentBoxHeader {padding:4px;color:#fff;padding-left:10px;font-weight:bold;font-size:14px;background-color:#CF142B;border: 1px solid #BE183E;text-align:left;}
.contentBoxFieldTitle  {display:inline-block;width:60px;text-align:right;padding-right:10px;font-weight:bold;}

.inlineblock { display: inline-block; }

.cb { border: 0px solid #ccc; padding: 0px; width: 400px; text-align: left; min-height: 80px; clear: both; }

.cbTitle { text-align: left; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; padding: 0px; padding-left: 10px; width: 200px; background-color: #F8F8F8; position: relative; top: 0px; left: 0px; height: 30px; }

.cbTitleLarge { text-align: left; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; padding: 0px; padding-left: 10px; width: 260px; background-color: #F8F8F8; position: relative; top: 0px; left: 0px; height: 30px; }

.cbTitleButton { position: relative; display: block; float: right; padding: 2px; background-color: #F8F8F8; }

.loginBox { height: 250px; width: 425px; border: 1px solid #ccc; }

.deviceSticker {  width: 140px; margin-right: 20px; margin-left: 10px; }

p { padding: 12px; }

input[type=text] { border: 1px solid #ccc; height: 28px; text-indent: 8px; line-height: 24px; color: #555; font-size:12px;}

.inputSmall { width: 100px; }
.inputXSmall { width: 60px; }

.button { width: 200px; height: 28px; background-color: #CF142B; border: 1px solid #B51125; font-weight: bold; color: #fff; display: inline-block; }
.buttonSmall { width: 120px; height: 28px; background-color: #CF142B; border: 1px solid #B51125; font-weight: bold; color: #fff; display: inline-block; }
.buttonXSmall { width: 40px; height: 22px; background-color: #CF142B; border: 1px solid #B51125; font-weight: bold; color: #fff; display: inline-block; }

.dtsmall { font-size: 10px; border-collapse: collapse; margin: 2px; width: 99%; }
    .dtsmall th { font-weight: bold; border-bottom: 1px solid #ddd; padding-left: 2px; }
    .dtsmall td { font-weight: normal; border-bottom: 1px dotted #ccc; text-align: left; padding-left: 2px; padding-right: 2px; height: 26px; }
    .dtsmall .link { color: #CF142B; text-decoration: underline; font-weight: bold; }

/*  Kendo UI overrides*/

.k-link { color: #F8F8F8 !important; }
.k-button { width: 60px !important; height: 22px !important; background-color: #F8F8F8 !important; border: 1px solid #666 !important; font-weight: bold !important; color: #666 !important; display: inline-block !important; line-height: 10px !important; text-indent: -10px !important; }

    .k-button:hover { background-color: #aaa !important; border: 1px solid #666 !important; color: #000 !important; }

.medium { width: 120px !important; height: 28px !important; }
.wide { width: 180px !important; height: 28px !important; }
.narrow { width: 40px !important; height: 28px !important; }
.low { height: 18px !important; line-height: 6px !important; }

/* Job Details table*/
.jobDetails { width: 100%; border-collapse: separate; border-spacing: 4px; }
    .jobDetails td { height: 30px; padding-left: 8px; padding-right: 8px; }
    .jobDetails tr { margin: 8px; }
    .jobDetails .title { font-weight: bold; text-align: right; width: 60px; }
    .jobDetails .content { border: 1px solid #ddd; text-align: left; width: 120px; }

    /*eService Rifle*/
    .rifleContainer {border:1px solid #ddd;background-color:#fdfdfd;width:420px;height:64px;vertical-align:top;margin-bottom:3px;display:block;z-index:1000; position:relative;}
    .rifleStepText {float:left;width:30px;text-align:left;font-weight:bold;color:#009900;font-size:22px;vertical-align:top;padding-left:5px;}
.rifleFriendlyText { color: #666; font-size: 12px; margin-bottom: 4px;margin-top:4px; }

/* Rifle Lists*/
.rifleList { min-height: 450px; }
    .rifleList ul { list-style: none; padding: 0px; }
        .rifleList ul li { text-align: left; padding: 4px; margin: 2px; }

        .rifleList ul li { display: block; text-indent: 4px; font-size: 12px; height: 24px; vertical-align: middle; }

.rifleListSmall ul li { display: block; text-indent: 4px; font-size: 11px; height: 20px; vertical-align: middle; }

.rifleList ul li:hover, .rifleList ul li:focus { /*background-color:#f8f8f8;*/ cursor: pointer; }

.liSelected { background-color: #ddd; color: #000; }

.headerBar { text-align: left; vertical-align: middle; display: inline-block; height: 37px; background-image: url(/Content/Images/Site/header_middle.gif); background-repeat: repeat-x; color: #B51125; font-size: 16px; font-weight: bold; line-height: 38px; margin-bottom: 0px; text-indent: 10px; }
    .headerBar .left { float: left; display: inline-block; width: 12px; height: 37px; background-image: url(/Content/Images/Site/header_left.gif); background-repeat: no-repeat; }
    .headerBar .right { float: right; display: inline-block; width: 12px; height: 37px; background-image: url(/Content/Images/Site/header_right.gif); background-repeat: no-repeat; }